@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,500,700);
@import url('normalize.css');

/* ----------------------------------------------------------
    Client Name CSS
    Version 1.0

    TABLE OF CONTENTS

    01 - BASE STYLES
    02 - BACKGROUND & TEXT COLORS
    03 - BUTTONS
    04 - LAYOUT
    05 - HEADER STYLES
    06 - NAVIGATION STYLES
    07 - ROTATOR STYLES
    08 - SIDEBAR STYLES
    09 - FOOTER STYLES

    COLOR GUIDE (As of February 5, 2018)
        Main Red: #8F1336;
        Dark "Sand": #A48A65
        Light "Sand": #A7A9AC
        Gray: #D1C392
        Dark Blue: #002E6D
        Light Blue: #00AEEF

        COLOR GUIDE (Main Site Colors and their Hex Codes – Outdated)
        Main Blue: #0b6daf
    	  Dark Blue: #083e63
    	  Highlight Blue: #44afe1
    	  Highlight Orange: #eb8827
    	  Highlight Green: #72c422
        Text Gray: #777777
    	  Background Gray: #e9e9e9

	font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    
	FONTS USED
    Main Copy:
    Main Headers:
    Secondary Headers:
    
---------------------------------------------------------- */


/* 01 = BASE STYLES
---------------------------------------------------------- */

div.slider-text, .section-icon {display:none;}

body {
    background: #fff;
    background-size: 3414px 2000px;
    color: #737373;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 62.5%;
    padding: 0;
    margin: 0;
}


h1,
h2,
h3,
h4,
h5,
h6 {
}

.gigantic{font-size: 30px;}

h1, .huge {
    font-size: 24px;
}

h2, .large {
    font-size: 20px;
}

h3, .big {
    font-size: 16px;
}

h4, .normal {
    font-size: 14px;
}

h5, .small {
    font-size: 10px;
}

h6, .tiny {
    font-size: 8px;
}

th, td, p {
    font-size: 14px;
    line-height: 20px;
}

a, a:link {
    text-decoration: none;
	color: #002E6D;
}

a:visited {
	color: #002E6D;
}

a:hover {
	color: #00AEEF;
}

ul,
ol {
    padding-left: 15px;
	font-size: 14px;
}

dl {font-size: 14px;}


.right,
.align-right {float: right;}

.left,
.align-left {float: left;}

.print {display: none;}

.clear {clear: both;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

.tnh {height:27px;}

.nh {
	min-height:660px;
	clear:both;
	}
	
.si {z-index: 9999;position: absolute !important;}

/* 02 = BACKGROUND & TEXT COLORS
---------------------------------------------------------- */
/* REMOVE THESE INSTRUCTIONS -- This section should include
background and text colors that may change throughout the
site that aren't already set as a default.

(e.g. .t-gray, .bkgd-white) */

.bkgd-red {background-color:#8F1336;}
.bkgd-dark-sand {background-color:#A48A65;}
.bkgd-gray {background-color:#A7A9AC;}
.bkgd-light-sand {background-color:#D1C392;}
.bkgd-dark-blue {background-color:#002E6D;}
.bkgd-light-blue {background-color:#00AEEF;}
.bkgd-light-gray {background-color:#E9E9E9;}
.bkgd-dark-gray {background-color: #7D7E80;}

.bkgd-blue {background-color:#0C6DB1;}
/* .bkgd-dark-blue {background-color:#083E64;} */
.bkgd-orange {background-color: #b83616;}

/* 03 = BUTTONS
---------------------------------------------------------- */
/* REMOVE THESE INSTRUCTIONS -- This section should include
styles for various buttons throughout the site.  Set size
and color as separate styles.

(e.g. .btn-small, .btn-large, .btn-green, .btn-blue) */


/* 04 = LAYOUT
---------------------------------------------------------- */

.site-wrapper {min-height: 100%;
width: 100%;}

.global-width {
	width: 1060px;
	margin: 0 auto;
	position:relative;
}



/* REMOVE THESE INSTRUCTIONS -- From here on out, setup your
styles with a "top-down" structure approach that sets styles 
as they appear in the source code. */

/* 05 = HEADER STYLES
---------------------------------------------------------- */

#top-nav {
	position:absolute;
	top: 0;
	right: 0;
	}
	
	#top-nav ul {list-style: none;
	padding: 0;
	margin: 0;
	}
	
	#top-nav li {float:left;
				font-size: 11px;
				font-family: 'Roboto', sans-serif;}

	#top-nav li a {color: #fff;text-decoration:none;display:block;}
	
	#top-nav li.facebook a,
	#top-nav li.twitter a,
	#top-nav li.youtube a,
	#top-nav li.instagram a {
		text-indent: -9999px;
		width:17px;
		height: 17px;
		background: url(../images/social-icons.png) top left no-repeat;
		margin-left: 15px;
		margin-top: 5px;
	}
	
	#top-nav li.holder {width: 32px; height: 17px;}

	#top-nav li.facebook a {background-position: 5px 0;}

	#top-nav li.twitter a {background-position: -22px 0;}

	#top-nav li.youtube a {background-position: -55px 0;}

	#top-nav li.instagram a {background-position: -105px 0;}

	#top-nav li a:hover {color: #00AEEF;}

	#top-nav li.jump-to {
	    color: #fff;
	    padding: 6px;
	}
	
	#top-nav li.site-link a {
	    background-color: #054a7b;
	    padding: 6px 15px;
	}
	
	#top-nav li.site-link.current a {background-color: #0c6db2;}
	
#header {
	width: 1060px;
	height: 95px;
	}

#header h1 {margin: 6px 0 0 0;float:left;}

#header h1 a {
	display:block;
	background: url('../images/logo-sloss.png') no-repeat scroll top left;
	width: 128px;
	height: 75px;
	text-indent: -9999px;
}

	
#header h2 {margin: 20px 0 0 0;float:right;}

#header h2 a {
	display:block;
	background: url('../images/logo-2018.png') no-repeat scroll top left;
  width: 374px;
	height: 52px;
	text-indent: -9999px;
}

.search label {display:none;}

/* 06 = NAVIGATION STYLES
---------------------------------------------------------- */

nav {
	min-height: 41px;
	margin-top: 1px;
	}

ul.nav {
float:left;
	list-style:none;
	margin: 0;
	}
	
ul.nav li {
	float:left;
	position: relative;
	}

ul.nav li a {
    font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 27px;
	padding: 14px 15px 0 15px;
}

ul.nav li a:hover, ul.nav li.current-menu-item a {
background-color: #002E6D;
}

.search-wrapper {
	position: absolute;
	top: 5px;
	right: 0;
	z-index: 999;
}

.search-wrapper input[type="text"] {
	color: #8b8b8b;
    border: 0px none;
    border-radius: 0;
    font-family: 'Source Sans Pro','Arial','Helvetica',sans-serif;
    font-size: 14px;
    font-style: italic;
	height: 30px;
    line-height: 30px;
    text-indent: 10px;
	width: 240px;
}


/* 07 = ROTATOR STYLES
---------------------------------------------------------- */

#billboard {
	background-color: #e5e5e5;
	padding: 0;
}

ul.slider {padding: 0;margin: 0;}



.rotator-wrap {
    display: block;
    height: 480px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.rotator-wrap ul.rotator {margin: 0;}

    .bx-viewport {
        overflow: visible !important;
        -moz-box-shadow: 0 !important;
        -webkit-box-shadow: 0 !important;
        box-shadow: 0 !important;
        border: 0 !important;
        left: 0 !important;
        background: #fff !important;
    }

    .rotator-navigation {
        height: 56px;
        margin: -235px auto -20px auto;
        position: relative;
        width: 1120px;
        right: 0;
    }

        .rotator-navigation .prev {
            background: url(../images/prev-arrow.png) no-repeat;
            border: 0;
            display: block;
            color: transparent;
            height: 56px;
            position: absolute;
            width: 18px;
        }

         .rotator-navigation .next {
            border: 0;
            background: url(../images/next-arrow.png) no-repeat;
            color: transparent;
            display: block;
            height: 56px;
            position: absolute;
            right: 0;
            width: 18px;
        }

.rotator-text {
    margin: -85px 0 0 800px;
    width: 415px;
    display: block;
    position: relative;
    color: #fff;
}

.r-text-content {
	margin-bottom: 10px;
}

.r-text-content h2 {
    font-size: 26px;
    text-transform: lowercase;
}

    .rtb-content {
        background: #b5b6b4;
        background: rgba(178,179,178,0.6);
        color: #fff;
        padding: 20px;
        width: 100%;
    }

    .rtb-content h2 {
        font-size: 26px;
        text-transform: lowercase;
    }

    .learn-more-btn {
		font-size: 14px;
        background: #b5b6b4;
        background: rgba(178,179,178,0.3);
        border: 1px solid #dedede;
        font-weight: bold;
        height: 15px;
        margin-top: 2px;
        height: 37px;
        text-align: center;
        width: 160px;
    }

    .learn-more-btn:hover {
        background: #a0a19f;
        background: rgba(178,179,178, 0.7);
    }


        .learn-more-btn a {
            color: #fff;
        }

    .learn-more-btn-link {
        display: block;
        height: 100%;
        line-height: 37px;
        width: 100%;
    }

/* 08 = HOME STYLES
---------------------------------------------------------- */

#home-media {
	float:left;
	width: 520px;
	height: 455px;
	margin-top:20px;
}

#home-media .tease, #home-news .tease {
	background-color: #fff;
	padding: 10px 15px;
	margin: 0;
	font-size: 13px;
	min-height: 50px;
	font-weight: bold;

}

#home-media .featured .tease {font-size: 13px;}

#home-media h3, #home-news h3 {
	font-family:'Roboto Condensed', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #002E6D;
}

#home-media .media-post {float:left; width: 250px;}

#home-media .media-post img {border-bottom: 5px solid #D1C392;}

#home-media .media-post.odd img {border-bottom: 5px solid #8F1336;}

#home-media .media-post.odd {margin-left: 20px;margin-bottom: 20px}

#home-media .media-post.featured {
	float:none;
	margin-bottom: 20px;
	width: 520px;
	}

#home-media .media-post.featured img {border-bottom: 5px solid #002E6D;}

#home-news {
	float:left;
	margin-left: 20px;
	height: 625px;
	margin-top:20px;
}

#home-news .news-post {
	float:left;
	width: 250px;
	}

#home-news .news-post.odd {margin-left: 20px;}

#home-news .news-post img {border-bottom: 5px solid #D1C392;}

#home-news .news-post.odd img {border-bottom: 5px solid #8F1336;}

#home-news .news-post.featured {clear:left;margin-top: 20px;width: 520px;margin-bottom: 20px}

#home-news .news-post.featured img {border-bottom: 5px solid #002E6D;}

#home-media a.more-link, #home-news a.more-link {
	clear: both;
	display:block;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 14px;
	font-family:'Roboto', sans-serif;
	font-weight: 700;
	}

	#home-media a.more-link {background-color: #8F1336;}

	#home-news a.more-link {background-color: #002E6D;}

.magnet-wrap {padding: 30px;}

.magnet {
	width: 340px;
	margin-right: 20px;
	margin-bottom: 20px;
	float:left;
	}
	
.mag-3 {margin-right: 0;}

.magnet h3 {
	font-family:'Roboto Condensed', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
}

.magnet h3 a:hover {
  color: #A48A65;
}

.home-main-content {padding: 20px 0;}

.home-center {
	margin: 0 auto;
    	text-align: center;
	width: 80%;
}

.home-center h2 {
    color: #8F1336;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}


/* 08 = SUBPAGE STYLES
---------------------------------------------------------- */

#content-wrapper {min-height: 400px;padding-top: 20px;}

.cw-center {
	margin: 0 auto;
	width: 1060px;
}

#content-wrapper.no-side h2, #content-wrapper.no-side #content {margin-left: 0;}

#content-wrapper h2 {
	font-size: 28px;
	margin: 0 0 10px 240px;
	color:#8F1336;
	font-family:'Roboto Condensed', sans-serif;
	}

#content {
	float:left;
	width: 800px;
	background-color: #fff;
	margin-left: 20px;
	padding:10px;
	min-height:600px;
	}

#content-wrapper.no-side #content {width: 1040px;}
		
#content ul, #content ol {
	margin-left: 15px;
	line-height: 20px;
}

/* Main Blue: #0b6daf
	Dark Blue: #083e63
	Highlight Blue: #44afe1
*/
	
	#content h1, #content h2, #content h3 {
		color: #8F1336;
		font-family: 'Roboto', sans-serif;
		}
	
	#content h1 {
		font-size: 26px;
	}
	
	#content h2 {
		font-size: 22px;
		margin-left: 0;
	}
	
	#content h3 {
		font-size: 20px;
	}
	
	#content h3.post {
		margin-bottom: 0px;
	}
	
	#content h4 {
		color: #002E6D;
		font-size: 18px;
		border-bottom: 1px dotted #002E6D;
		padding-bottom: 5px;;
	}
	
	#content h5, #content h6 {
		color: #000;
		font-size: 16px;
	}
	
	#content p.small {margin-top: 0;}

#content #blog-sidebar {
	float:right;
	width: 200px;
	padding-left: 10px;
	
}

#content #posts-wrapper {
	margin-right: 220px;
	border-right: 1px solid #ddd;
	padding-right: 10px;
	}

#content #posts-wrapper #navigation p {text-align: center;}

#event-calendar {
	height: 305px;
	clear:both;
	margin: 0 0 10px 0;
	padding: 20px;
	}

#event-calendar #event-section-title {
	float:left;
	width: 125px;
}

#event-calendar #event-section-title h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
}

#event-calendar #event-section-title p a {
	color: #fff;
	background-color: #8F1336;
	padding: 5px 10px;
	display:block;
	}

#event-calendar #event-section-title p a:hover { background-color: #6B1029; }

#event-calendar #event-list {
	width: 930px;
	padding: 0;
}

#event-calendar #event-list {
	list-style: none;
	margin-left: 130px;
}

#event-calendar #event-list li {
	float:left;
	width: 175px;
	height: 135px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	position: relative;
}

#event-calendar #event-list li a {
	background-color: #D1C392;
	color: #fff;
	display: block;
	text-align: center;
	position:absolute;
	bottom: 0;
	width: 165px;
	padding: 5px;
	}
	
	#event-calendar #event-list li a:hover {font-weight: bold;}

#event-calendar #event-list li:first-child {
	background-color: #A48A65;
	color: #fff;
	}

#event-calendar #event-list li:first-child a {
	background-color: #7A684D;
	}
	
#event-list .event-title {
	padding:10px 0;
	text-align:center;
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 14px;
	}
	
#event-list .event-date, #event-list .event-link {
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
}

#event-list .event-date {
	font-weight:bold;
	display:block;
	}
	
	
h2.tribe-events-page-title {text-align: left !important;}

.rental-space {
	border-bottom: 1px solid #666;
	float: left;
	margin: 20px 0;
	width: 100%;
}

.rental-space:last-child {margin-bottom: 0;}

.rental-space img {
	margin-right: 20px;
	padding-bottom: 20px;
}

.event-content {clear: both;}

/* 09 = SIDEBAR STYLES
---------------------------------------------------------- */

#content-sidebar {
	width: 220px;
	float:left;
	background-color: #8F1336;
	}

#content-sidebar ul.sub-nav {
	margin: 10px 0;
	background-color: #A48A65;
	padding: 0;
	}

#content-sidebar ul.sub-nav li {
	font-size: 14px;
	font-family:'Roboto Condensed', sans-serif;
	list-style: none;
	padding: 0;
	margin: 0;
	}

#content-sidebar ul.sub-nav li a {
	color: #fff;
	display:block;
	padding: 15px 10px;
	border-top: 1px solid #fff;
	text-transform: capitalize;
	font-weight: bold;
	}

#content-sidebar ul.sub-nav li:last-child ul li:last-child a {border-bottom: 1px solid #fff;}

#content-sidebar ul.sub-nav li a:hover, #content-sidebar ul.sub-nav li.current_page_item a {background-color: #7A684D;}

#content-sidebar ul.sub-nav ul {margin: 0;padding-left: 0;}

#content-sidebar ul.sub-nav ul li a,
#content-sidebar ul.sub-nav ul li a:last-child {
	border: none;
	padding: 5px 5px 5px 20px;
	text-transform: capitalize;
	font-weight: normal;
	}

#content-sidebar ul.sub-nav ul li ul li a,
#content-sidebar ul.sub-nav ul li ul li a:last-child {
	padding-left: 30px;
	}


#content-sidebar ul.sub-nav ul li a:hover {
	color: #7A684D;
	background-color: #A48A65;
	}

#content-sidebar ul.sub-nav ul li:last-child {
	margin-bottom: 15px;
}

#content-sidebar ul.sub-nav ul.sub-menu {display: none;}

#content-sidebar ul.sub-nav li.current-menu-ancestor ul.sub-menu,
#content-sidebar ul.sub-nav li.current-menu-item ul.sub-menu {display: block;}

#content-sidebar ul.sub-nav li.current_page_item ul.sub-menu li a {background-color: #7A684D;}

/* 10 = FOOTER STYLES
---------------------------------------------------------- */

#footer {
	background-color:#7D7E80;
	clear:both;
	margin: 15px 0 0 0;
	min-height: 300px;
	}

.footer-magnet {
	width: 340px;
	margin-right: 20px;
	float:left;
	}
	
.footer-mag-3 {margin-right: 0;}

.footer-mag-3 img {
	display: inline-block;
	float: left;
	margin: 7px 20px 10px 10px;
	-webkit-user-select: none;  
	-moz-user-select: none;  
	-ms-user-select: none;   
	-o-user-select: none;
	user-select: none;     	
}

.footer-magnet h4 {
	font-family:'Roboto Condensed', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
}

.footer-mag-2 h4.entry-title {margin: 5px 0;}

.footer-magnet h2.widgettitle {
	font-family:'Roboto Condensed', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff !important;
	margin: 20px 0;
}

.footer-mag-2 ol {
	padding-left: 0;
}

.footer-mag-2 li {
	list-style-type:none;
	color: #fff;
}

.footer-magnet p, .footer-magnet a {
	color: #fff;
	}
#footer ul {
	float:left;
	/*width: 250px;*/
	list-style:none;
	margin: 5px 0 15px 0;
	}

#footer a {
	font-family: Arial, sans-serif;
	border-bottom: 1px dotted #fff;
	line-height: 24px;
}

#footer a:hover {
	border-bottom: 1px solid #fff;
	font-weight: bold;
	}


	.social {list-style: none;
	padding: 0;
	margin: 0;
	}
	
	.social li {float:left;
				font-size: 11px;
				font-family: 'Roboto', sans-serif;}

	.social li a {color: #fff;text-decoration:none;display:block;}

.social li.facebook a,
.social li.twitter a,
.social li.youtube a,
.social li.instagram a {
	text-indent: -9999px;
	width:17px;
	height: 17px;
	background: url(../images/social-icons.png) top left no-repeat;
	margin-right: 15px;
	margin-top: 5px;
	border-bottom: none !important;	
}
	
.social li.holder {width: 32px; height: 17px;}

.social li.facebook a {background-position: 5px 0;}

.social li.twitter a {background-position: -22px 0;}

.social li.youtube a {background-position: -55px 0;}

.social li.instagram a {background-position: -105px 0;}

#footer-copyright {
	width:100%;
	clear:both;
	border-top: 1px solid #ddd;
	min-height: 100px;
}

	#footer-copyright p.copyright {float:left;font-size: 12px;margin-left:20px;}
	#footer-copyright div.terms {float:right; text-align:right;margin-right: 20px;}
	#footer-copyright div.terms p {font-size: 12px;}

#google_translate_element {
	float:right;
	margin-top: 15px;
	}

#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li.hover > a,
#access ul ul .hover > a {
	background: #333;
	color: #fff;
}
#access ul li.hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}



